Announcement

Collapse
No announcement yet.

Upgrade from 1.5 to beta3. Should I run all the upgrade scripts ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Sharg
    replied
    Ok thanks Freddie.
    I'll only run upgrade 1 then.

    Leave a comment:


  • tubedogg
    replied
    Yeah I thought it a bit odd when I read John's post that said you only had to run upgrade1 when going from 1.x to 2.0.0 b3. Then I saw your post elsewhere here and edited my answer. Oh, well, /me thinks he knows the right answer!

    Leave a comment:


  • Freddie Bingham
    replied
    John did the upgrade scripts and changed things around.

    Apparently it goes like this:

    upgrade1.php - this will upgrade you from 1.1.x to beta 3.

    upgrade2.php - this will upgrade you from beta 1 to beta 2.

    upgrade3.php - this will upgrade you from beta 2 to beta 3.

    install1.php - this will set up a new install of beta 3, NOT AN UPGRADE from 1.1.x

    Leave a comment:


  • Freddie Bingham
    replied
    Actually I am getting confused myself which means we need to clarify this a bit more.

    Leave a comment:


  • tubedogg
    replied
    Edit: Apparently I lied Run upgrade1.php, then upgrade2.php, then upgrade3.php, according to Freddie.

    Hope this helps
    Last edited by tubedogg; Fri 9 Mar '01, 5:23pm.

    Leave a comment:


  • Upgrade from 1.5 to beta3. Should I run all the upgrade scripts ?

    Hi,
    since a thread from GMTALK I 'm askin if when I upgrade from 1.5 to 2.0b3 if I should only run the upgrade1 script (as the instructions says) or all the upgrade scripts one after the other (upgrade1, then 2, then 3) ?
    Just want to be sure.

    Thanks,

Related Topics

Collapse

Working...
X